Redmine - Feature #8678

Provide OSLC support
2011-06-24 06:30 - Terence Mill

Status: New Start date: 2011-06-24
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Plugin Request Estimated time: 0.00 hour
Target version:

Resolution:

Description

OSLC

Open Services for Lifecycle Collaboration (also known as OSLC or Open Services) is an open community dedicated to breaking
down the barriers between the tools in the product and application lifecycle by making it easier to use lifecycle tools in combination.

e.g. integration with Jenkins

History

#1 - 2011-06-24 09:06 - Etienne Massip
- Category set to Plugin Request

#2 - 2018-03-10 12:51 - Mitsuyoshi Kawabata

+1

#3 - 2021-06-23 10:26 - Markus Boremski

+1
http://open-services.net/
https://wiki.jenkins-ci.org/display/JENKINS/OSLC+CM+Plugin
